## org.pentaho.reporting.libraries.formula.function
Class InvalidFunctionCategory

    java.lang.Object
      org.pentaho.reporting.libraries.formula.function.AbstractFunctionCategory
          org.pentaho.reporting.libraries.formula.function.InvalidFunctionCategory

All Implemented Interfaces:
  FunctionCategory

    public class InvalidFunctionCategory

extends AbstractFunctionCategory

This category is used when a problem occured while loading a function metadata category. It usualy points a problem in the configuration file or a missing function metadata class.

Author:
  Cedric Pronzato

Field Summary
`static FunctionCategory` `CATEGORY`

Method Summary

Methods inherited from class org.pentaho.reporting.libraries.formula.function.AbstractFunctionCategory
`equals, getDescription, getDisplayName, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CATEGORY

    public static final FunctionCategory CATEGORY